RubyGems Navigation menu

lightspeed_ruby 0.3.1

Wrapper gem for the Lightspeed POS API

Versions:

  1. 0.3.1 - January 22, 2018 (9.5 KB)
  2. 0.3.0 - January 18, 2018 (9.5 KB)
  3. 0.2.0 - December 14, 2017 (9.5 KB)
  4. 0.1.9 - December 12, 2017 (9 KB)
  5. 0.1.8 - September 27, 2017 (9 KB)
Show all versions (13 total)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.14
  • minitest ~> 5.0
  • rake ~> 10.0
  • webmock ~> 3.1.1
  • Owners:

    Authors:

    • Zamith

    SHA 256 checksum:

    3def959b70c3af9d1ff526cb605e3feacb5a0b6af87e66183e9ecc01d1a9f72a

    Total downloads 7,269

    For this version 756

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: